exbitmap(3)

NAME
exbitmap

SYNOPSIS
#include <allegro.h>

Example exbitmap

DESCRIPTION
This program demonstrates how to load and display a bitmap file.

SEE ALSO
BITMAP(3), END_OF_MAIN(3), PALETTE(3), allegro_error(3), allegro_init(3), allegro_message(3), destroy_bitmap(3), install_keyboard(3), load_bitmap(3), readkey(3), screen(3), set_gfx_mode(3), set_palette(3)